Subject: Re: Job | Tech Support Remote Screening
From: Harshita Jain <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 10:49:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7102 Applicants

View All

Harshita Jain
I am an ISTQB Certified Software Tester with 2+ years of experience, with strong analytical skills and a bias for action and quality. I work closely with Application/ Product teams to analyze requriements and create  high quality artefacts like  Test Scripts, Test Plan, Test Data and Test Summary Report. I have a good understanding of working in an AGILE environment, and using tools like JIRA for Defect Tracking.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Senior Implementation Analyst
Previous Company Mercer

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
B.Tech/B.E.
College Of Engineering Roorkee, Uttrakhand
Key Skills
SQL, Manual Testing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem